--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780993321.69851'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1780989721.6507'
    into_interval: 1W
    time: '1780989901.70681'
  minmax: 
    max: '1780993321.43999'
    min: '1780971490.27876'
    mtime: '1780992482'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780993321.43999'
    path: ''
    type: new
  - 
    epoch: '1780992481.72366'
    path: 02STAMP
    type: new
  - 
    epoch: '1780987358.6075'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780987358.59022'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780987358.49461'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780987265.86217'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780987263.96019'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780971491.77042'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1780971490.27876'
    path: 06perms.txt
    type: new
